package org.example.demo.praktikum1.aufgabe1;
import jakarta.ejb.Remote;

@Remote
public interface CalculatorRemote {
    double addiere(float zahl1, float zahl2);
    double subtrahiere(float zahl1, float zahl2);
    double multipliziere(float zahl1, float zahl2);
    double dividiere(float zahl1, float zahl2);
}
